» Ubuntu » Пакети

Error

two or more packages specified (avce00 hardy)